b_1 = 72.7192681333
mu_c = 0.426639702044
A = 22.0784555236
shape = 4.92368203542
tau = 123.318505936
Ter = 395.514544551
s_r = 235.34669306
Gsquare = 18.1050517365
ID = "SMRI6verum"
best_statisic = 18.1050517365